{
    
    "downloadingProducts": "تنزيل المنتجات",
    "downloadingPictures": "تنزيل المرئيات",
    "databaseDetUp": "إنشاء قاعدة البيانات",
    "databaseBackup": "حفظ البيانات",
    "finalization": "الإنهاء",
    "orderTypeText2": "في المطعم أم في البيت، هذا قررك !",
    "requestUserNameText1": "قبل البدء …",
    "requestUserNameText2": "أدخل أسمك :",
    "requestUserPhoneText1": "للاستفادة من عروضنا القادمة ، يرجى إدخال رقم هاتفك.",
    "myOrderText": "طلبي",
    "emptyCartText": "سلتك فارغة",
    "onSiteText": "في المطعم",
    "takeawayText": "ليأخذ معي",
    "sendOrderToKitchenText": "أرسل طلبي في التحضير",
    "paymentMethodText": "كيف تريد أن تدفع مقابل طلبك؟",
    "desertSuggestionsText": "اتريدون تحلية ؟",
    "drinksSuggestionsText": "هل تريد مشروبا ؟",
    "extraSuggestionsText": "هل ترغب في إضافة ؟",
    "goToTheCounterText":"اذهب إلى الكاونتر للدفع واستلام طلبك.",

    "estimatedPrice": "السعر التقديري",
    "orderNumber": "رقم الطلب :",
    "paymentErrorTextPart1": "تعذر إتمام الدفع الخاص بك ، يرجى المحاولة مرة أخرى.",
    "paymentErrorTextPart2": "ومع ذلك ، يمكنك اختيار الدفع النقدي إذا كانت لديك مشكلة في الدفع ببطاقة الائتمان.",
    "orderSended": "تم إرسال طلبك بنجاح.",

    "touchToOrder": "المس للطلب",
    "takeaway": "ليأخذ مع",
    "onSite": "في المطعم",
    "ignore": "تجاهل",
    "cash": "الدفع عند الكاونتر",
    "creditCard": "ادفع في المحطة",
    "validate": "تأكيد",
    "close": "اغلاق",
    "noThanks": "لا شكرا",
    "myOrder": "طلبي",
    "menu": "القائمة",
    "add": "أضف",
    "back": "الى الخلف",
    "confirm&Pay": "اكد و ادفع",
    "next": "التالي",
    "cancel": "إلغاء",

    "emptyNameEmptyMessage": "النص فارغ ، يرجى إدخال اسمك",
    "emptyPhoneMessage": "لم يتم إدخال رقم هاتف!",
    "incorrectPhoneFormatMessage1": "تنسيق خاطئ ، يجب أن يبدأ رقمك بـ  '0' (مثال: 06 XX XX XX)",
    "incorrectPhoneFormatMessage2": "تنسيق رقم الهاتف غير صالح",
    "incorrectPhoneFormatMessage3": "تنسيق خاطئ ، يجب أن يحتوي رقمك على 10 أرقام",
    "emptyCartMessage": "لا يمكنك الرجوع إلى ملخصك لأن سلتك فارغة",
    "numberOfChoicesReachedMessage ": "تم الوصول إلى الحد الأقصى لعدد الاختيارات في هذه الفئة",

    "maxNumberOfComponentsMessagePart1": "لديك ",
    "maxNumberOfComponentsMessagePart2": " خيارات كحد أقصى ! ",

    "theRightToChooseTheComponentOnceMessagePart1": "يمكنك اختيار ",
    "theRightToChooseTheComponentOnceMessagePart2": " مرة واحدة فقط. ",

    "incompleteCompositionMessagePart1": "الجزء ' ",
    "incompleteCompositionMessagePart2": " ' غير مكتمل ، يجب عليك اختيار ",
    "incompleteCompositionMessagePart3": " من المكونات على الأقل في هذا القسم"

}

